h1, h2, h3, h4, h5, h6 { clear: both; font-weight: 600; }
a { color: #1a94bb;
    text-decoration: none;
    -webkit-transition: 300ms;
    -moz-transition: 300ms;
    -o-transition: 300ms;
    transition: 300ms; }
a:hover, a:active { outline: 0; color: #f60; }
.post .post-content p { margin-bottom: 15px; }
.post .post-content a { text-decoration: underline; }
.post .post-content .related-posts a { text-decoration: none; }
.post .post-content h1 { margin-top: 3px; font-size:26px; }
.post .post-content h2 { margin: 30px 0 20px 0; }
.post .post-content blockquote { 
	margin:0 -40px 20px -40px;
    background: #FBE6F2;
    border-left: 3px solid #D893A1;
    color: #333;
	padding:21px 40px 22px 37px;
	font-size:16px;
}
.post .post-content blockquote strong, 
.post .post-content blockquote b { font-weight: 600; }
.post .post-content ul { margin: 0 0 20px 25px; }
.post .post-content li { line-height:1.4; }
.post .post-content table ol { text-align:left; margin:0.8em 0.4em 0.8em 2em; }

#ktotam-300, #ndflka-300 {
	display: none;
}
.banner728 {
    text-align: center;
}
.banner300 {
	display: none;
}
#hypercomments_mix {
    background: white;
}
#upprev_box {
    border-top: 2px solid #005a6a;
}
.yarpp-related h3 {
    margin-top: 10px;
    margin-bottom: 0px;
}
.yarpp-thumbnails-horizontal {
    text-align: center;
    line-height: 22px;
}
.yarpp-thumbnail img {
    margin-top: 20px;
}
#leadia_science_widget {
	display: none!important;
}
#leadia_science_widget.showed {
	display: block!important;
}
#text-2.widget {
	padding: 15px;
}
.widget-title.tel {
        margin-top: 40px;
        margin-bottom: 10px;
    }

.site-footer { padding-bottom: 10px; background-color: #fff; box-shadow: 0px 0px 1px #aaa; }
.mfdoublemenu { padding:40px 0 10px 0; }
.mfcopy { font-size:13px; padding-top: 30px; }

.mfcopy a { font-size:11px; }
.mfmenuitem {  }
.mfmenuitemempty { background: transparent; }
.mfmenuitemX { font-size:15px; line-height: 1.2; font-weight: bold; padding: 5px 0 15px 0; }
.mfmenucell { background-color: #f9f9f9; padding:6px 0 10px 16px; }
.moroxfcellbig {  }
.moroxfcellnotitle { padding:0; }

.moroxfrow { display:table-row; }
.moroxfcell { display:table-cell; width:50%; }
.moroxftab .moroxftab { width:100%; margin:0; }
.moroxftab { display:table; }    
.moroxfcellf { width:47%; }
.moroxfcellc { width:13%; border-left:1px solid #e1e1e1; }
.moroxfcelll { width:40%; }

#geocontact { height:37px; background-color:#2c5a69; }
.mighty { font-size: 12px; color:#fff !important; display:inline-block; border:1px solid #fff; float:right;
          text-transform: uppercase; padding:3px 8px; margin:5px 3% 0 0; background-color:transparent; }
.mighty:hover { color:#fff !important; border:1px solid #fff; background-color:#1a94bb; }
.mighty_data { font-size: 15px; color:#fff; float:left; margin:6px 0 0 4.2%; }
.mighty_data a { font-size: 15px; color:#fff !important; }
.freeconsult { font-size: 14px; margin:0 35px; }

.mighty_data a.x8800 { padding:0 295px 0 0; display: inline-block;
    background: url('assets/images/top-photo-phone2.png') right bottom no-repeat; background-size: 259px 20px; }

body > .container { margin-top:20px; }
.cmn-toggle-switch { height: 65px; }
.cmn-toggle-switch:hover, .cmn-toggle-switch:active { background-color: #44a6c6!important; }
.cmn-toggle-switch.active { background-color: #ecf0f1!important; }

.vk_icospan { padding:0 0 0 33px; border:none; height: auto; width: auto; background:none; position: relative; }
.social_icon:hover { background:none; }
.vk_icospan:before {
    background: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAEYAAAAoCAYAAABD0IyuAAAFL0lEQVRogdWae4hUdRTHj61rszub472/3zo6M3vnce859/yC/ojoj8jAVMge2OrOGJHozGzlHz2MiMBHaEVFmRplVIRWFGhif2VE0APMJEJCeltEZJa9wF2lKEvtj12X2XVm587vd69rB75/DZzH555zH78zAGfH2mzkPoH+akG8ShCvbKJVAv3VtuvPP0v5jWe5WJfndcfz+WRnVs0UROlayR4/Fc/lZsTz+aRVKCSCehVEaYm8SyL/KUmdakUCeVAS369bUcJxLNvzMmNrOV3PWMVzuRkAMGXEwZze3nK8J39AoDoikAcE8qAgPjpKyIPDvw0I4h8F8pOQy8Wa5NYuiN9tFcgYOCemuq7XKhSB/hpJ6vAZdYyuZ6wGBPKnkvhWAACYe/2ij+NOXiNp9WiT/CZZrn+5jeo+gXxIG45LvS1BIZpndDGIjw6DWbhZE8yRzqyaGSTZhOe5kviATqK25xdbAoO806xL1UEAAJi3YMHFnT25f/WS5ruDJmx7/mKtGMh9QWMkiAqS1DETMBJ524jDTie/S7PtvoRMpiNI0l2uO12gOhIlGIHqQSMoQxf7qhGHMcfRnksL+caAebcJVJ9FNUoJx7EE8g9mYHgPALTV+j1Pknpf09k+AJgc6IoSvxMVGNtTd5l2i3T9K+skrRbqt59fCgQG+bUowFiFQkIQf2cGxn++kf92SbxPyynyfqh9OWoEhtTLUYCRyPcYQUH+dmomYzcMoPvkGHa+vCkY5BfCBtPlutMl8U+6eQvkE4JoXrPctbtGIB+6IEWyCZgXwwYj0d9k0i3C44eaQQEAABu5zyDIU+MXwdvCBCNdvkQi/2XQLe8BQHsgMADQJpD3agUiddwq0KxxwLweIpgpgvgD7W5B9XOCqBAUCgAA2K4/Xz8g74fu7q76YNTulsE0eMGTxOtMRkh6/oKWoAzbJEn8pn5g3ljHZ7vO95Lt0g1jHVlE1whS/2iPEPEjOlAAAEAU6FLd4AL5pO35i2v9JTzPlaj+aH2UeO0oKAW+SCL/qg1l6L4S6IW0oUnk5wza9ZiFfF2NL713DVTfJBzHqoH7tXZOOveVejZ04sW/67esOm57/LiN/gqBPKAPmfdI9B8QqL436JSTAnmRMZQROMh3GHTNOSOBaktoUIatXaD6cKILM4PCg9Py+WzYYMD2+DKTp8BESyDvDR3KCBzk9RNdoIEOj/uRaGTd3V1Dp+gTXqRm16hnogEDAFaBZv2fR8pkT9XUbI/XTnyBBp3j8cNRsWnTOaI8p4T+pkjITMvnsyZLtHNBNvKzADApdDjC9ecIUscnukATCeStkcCxPXXzWSuC+CNBvFki7w/Xd+NDcCMT6N8bORhUu0cWe8lkXBJvDNO/jeqxaOAQr4yw3U/U2/cYH1SNjeOp26KCc7tA1tqBNxmhr6DBuawg/+nw4qi/LaIrIoFjuXS1QHUw3DGqWbKfaW2S1PbwulN9YXve1EjgDD/Kjf6KMVq8YdyAmUyHQH4rPDj+mkjAnDbh+UsEqs9DGKVVzWIlHMeS2rv3uqMbsSWTcYm8XHv1S+qUTXxLkFBdntctSL0dwuj+EjWWWmuPpZ25HWnniY6080ks5RzrSGdPNVXK+S2WzOYDR0mlOs9P9ayPpbKDgfzXUSydfSNCDo1t9uzZk0tLqn5pWf+1pXL/iuKyyvpipbq1WKm+WipXdxbL/TuKlepLxXJ1XemmyoU6MfrKZexbVrmzWK5sKZb7dxTL1VeaqVTu314qVzeUli5N/wddBV4ZsyUv3AAAAABJRU5ErkJggg==) center center no-repeat;
    background-size: 60%;
    display: inline-block;
    border: 1px solid rgba(46, 50, 52, .29);
    border-radius: 50%;
    width: 25px;
    height: 25px;
    margin: 0 5px;
    transition: .3s;
    content: '';
    position:absolute; left:0; right:0; 
}
.vk_icospan span { color: #646464; font-size: 13px; }
a.question_btn span.askq, a.question_btn span.qvopros, a.question_btn span.qvopros span { padding: 0; }

.scroll-up {
    position: fixed;
    top: 75px !important;
    left: 15px;
    height: 35px;
}

.comment-content ul,
.comment-content ol { padding-left: 30px !important; padding-bottom: 10px !important; }
.comment-content ul li,
.comment-content ol li { padding-left: 5px !important; }
.comment-content ul { list-style: disc !important; }
.comment-content ol { list-style: decimal !important; }
li.comment { position:relative; }
.comment-anchor { position:absolute; left:0; top:-75px; }

.comment-content blockquote { border-left: 1px solid #1a94bb !important; font-size: 14px; padding: 10px 10px 10px 14px; background-color: #f9f9f9; }
.comment-content blockquote b,
.comment-content blockquote strong { font-weight: bold; }

@media (min-width: 1200px){
    .top-header .contacts_item {
        padding-left: 75px!important;
    }
}

@media (max-width: 1200px){
    a.question_btn span.askq {
        display: none;
    }
    a.question_btn span.qvopros span {
        text-transform: capitalize;
    }
}
@media (min-width: 767px){
    ul.nav li.dropdown:hover > ul.dropdown-menu, ul.nav li.dropdown.hovered > ul.dropdown-menu { 
        background-color: #ecf0f1; 
        box-shadow: 0px 0px 5px 0px rgba(51, 51, 51, 0.21);
        margin: 0 -1px;
    }
    .navbar-nav>li:hover>a, .navbar-nav>li>a:hover, .navbar-nav>li>a:active, .navbar-nav>li.active>a {
        color: #fff!important;
        background-color: #44a6c6!important;
    }
    ul.menu.nav.navbar-nav>.active>a {
        color: #fff!important;
    }
    .navbar-nav>li {
        z-index:1;
    }
    .navbar-nav>li>a {
        z-index:3;
    }
    .navbar-nav>li>ul {
        z-index:2;
    }
    .navbar-default .navbar-nav>li>a {
        color: #fff;
        font-size: 14px;
        padding: 9px 14px 9px 14px;
        margin: -1px 0 -1px 0;
        line-height: 20px;
        display: inline-block;
    }
    .navbar-default .navbar-nav>li.dropdown>a {
        padding: 9px 7px 9px 14px;
    }
    
    a.question_btn {
        display: inline-block;
        padding: 0px 13px 0px 38px;
    }
    a.question_btn:before {
        left: 5px;
    }
    a.question_btn:hover, a.question_btn:active, a.question_btn.active {
        color: #fff!important;
        background-color: #44a6c6!important;
    }
    
/*    Шапка при прокрутке*/
    .fhead .question_block {
        margin-top: -8px;
        margin-right: 50px;
    }
    .fhead a.question_btn {
        height: 58px;
        line-height: 58px;
        padding: 0px;
        width:70px;
    }
    .fhead a.question_btn:before {
        top: -8px;
        left: 21px;
        width: 27px;
        background-size: 26px;
    }
    .fhead .navbar-default .navbar-nav>li>a {
        color: #7a7a7a;
        font-size: 16px;
        font-weight: bold;
        display: block;
        padding: 8px 28px 9px 0;
        background-color: transparent;
    }
    .fhead .navbar-default .navbar-nav>li>a:active, .fhead .navbar-default .navbar-nav>li>a:hover,
    .fhead .navbar-nav>li>a:hover, .fhead .navbar-nav>li>a:active, .fhead .navbar-nav>li.active>a,
    .fhead ul.menu.nav.navbar-nav>.active>a
    {
        outline: 0;
        color: #f60 !important;
        background-color: transparent !important;
    }
    .fhead ul.nav li.dropdown:hover > ul.dropdown-menu, .fhead ul.nav li.dropdown.hovered > ul.dropdown-menu {
        background-color: transparent;
        box-shadow: none;
        margin: 0;
    }
    .fhead .navbar-nav>li:hover>a {
        color: #7a7a7a !important;
        background-color: transparent !important;
    }
    .fhead .navbar-default .navbar-nav>li>a {
        margin: 0;
    }
    .fhead #st-navber-collapse ul.shattlemenu2 {
        height: 280px;
    }
    .fhead .logo {
        top: -5px;
    }
}

@media (max-width: 992px) and (min-width: 768px){
    .question_btn span {
        display: none;
        
    }
    a.question_btn:before {
        top:-3px;
    }
    .fhead .cmn-toggle-switch {
        height: 61px;
    }
    .fhead .question_block {
        margin-right: 55px;
    }
    .fhead a.question_btn {
        height: 59px;
        line-height: 59px;
        width: 60px;
    }
    .fhead a.question_btn:before {
        top: -7px;
        left: 16px;
    }
    .fhead .logo {
        top: -3px;
    }
}
@media (max-width: 820px) and (min-width: 768px){
    a.question_btn {
        padding: 0px 13px 0px 30px;
    }
    a.question_btn:before {
        left: 9px;
    }
    .navbar-default .navbar-nav>li>a {
        padding: 9px 11.5px 9px 11.5px;
    }
    .navbar-default .navbar-nav>li.dropdown>a {
        padding: 9px 7px 9px 12px;
    }
    .fhead .navbar-default .navbar-nav>li.dropdown>a {
        padding: 9px 7px 9px 0;
    }
}
@media (max-width: 1200px){
    .mighty { display:none; }
    .mighty_data { margin:6px auto 0 auto; text-align: center; float:none; }
    .mightycontainer { margin:0 !important; width:96% !important; }
}

@media (max-width: 1024px){
    .freeconsultx8800 { display:none; }
    .mighty_data2 { text-align: center; }
}

@media (max-width: 992px){
    .moroxftab { display:table; }    
    .moroxfcellf { width:48%; }
    .moroxfcellc { width:9%; border-left:1px solid #e1e1e1; }
    .moroxfcelll { width:43%; }
    .site-footer .contacts_item:first-child {
        padding-bottom: 30px;
    }
    .site-footer p {
        margin-bottom: 7px;
        text-align: center;
    }
    .site-footer p span {
        display: block;
    }
}

@media (max-width: 900px){
    .mighty_data { font-size: 14px; }
}
@media (max-width: 800px){
    .freeconsult { display:none; }
    .freeconsult2 { margin-left:35px; }
    .mightycontainer { width:100% !important; padding:0 !important; }
}

@media (max-width: 767px){
    
    .moroxftab { width:100%; margin: 0; }
    .moroxfcellf { width:85%;  margin:0 0 25px 15%; display: block; }
    .moroxfcellc { width:86%; margin:0 7%; display: block; border-top:1px solid #e1e1e1; border-left: none; }
    .moroxfcelll { width:85%;  margin:0 0 0 15%; display: block; }
    .mfcopy { padding-top:0; }
    .mfdoublemenu { padding: 40px 0 0 0; }
    .site-footer p { margin-bottom: 10px; }
    .mighty_data a.x8800 { padding:0 255px 0 0; display: inline-block;
        background: url('assets/images/top-photo-phone2.png') 100% 80% no-repeat; 
        background-size: 233px 18px; }
    .ctel { display:none; }
    
    .mobile_btn_nav, .cmn-toggle-switch {
        height: 60px;
        width: 62px;
    }
    .cmn-toggle-switch:hover, .cmn-toggle-switch:active {
        background-color: #f9f9f9!important;
    }
    .cmn-toggle-switch__htx.active {
        background: #1a94bb!important;
    }
    .header_btn_block {
        right: -15px;
    }
    header a.phone_number {
        font-size: 15px;
        white-space: nowrap;
        width: auto;
    }
    header .contacts_item span.city {
        bottom: 3px;
        width: auto;
        font-size: 14px;
        white-space: nowrap;
        display:inline-block;
        margin-left: 5%;
    }
    header .contacts_item {
        max-width: 290px;
    }
    .top-header .contacts_list { 
        overflow:hidden;
    }
    .bottom_header {
        padding-top: 113px;
    }
    .row.mfcopy {
        margin: 15px 0 10px 0;
    }
    .site-footer .contacts_list {
        padding-top: 40px;  
    }
    .site-footer {
        margin: 40px 0 0 0;
    }
    .mfmenuitemX {
        padding: 0;
        display: block;
        text-align: center;
    }
}

@media (max-width: 700px){
    .site-footer .contacts_list{
        display: block !important;
    }
    .site-footer .contacts_item {
        padding-bottom: 25px;
        display: block;
        text-align:center;
    }    
    .site-footer .contacts_item a.phone_number {
        display: inline-block;
        clear:both;
        font-size:18px;
        margin:3px 0 5px 0;
    }
    .phone_description {
        position: static;
        min-width: 0;
        height: auto;
        display:block;
        text-align: center;
        font-size: 13px;
    }
    .site-footer span.city {
        display: block;
        text-align: center;
        font-size: 15px;
    }
    .site-footer .contacts_item:first-child {
        padding-bottom: 30px;
    }
}

@media (max-width: 560px){
    .site-footer .contacts_item:nth-child(2), .site-footer .contacts_item:nth-child(3) {
        width: auto;
    }
}

@media (max-width: 560px){
    .freeconsult2 { display:none; }
}

@media (max-width: 540px){
.moroxfcellf { width:90%;  margin:0 0 25px 10%; }
.moroxfcelll { width:90%;  margin:0 0 0 10%; }
}

@media (max-width: 520px){
    .ctel2 { display:none; }
}

@media (max-width: 470px){
.moroxfcellf { width:95%;  margin:0 0 25px 5%; }
.moroxfcelll { width:95%;  margin:0 0 0 5%; }
}

@media (max-width: 450px){
.mighty_data2 a.x8800 span { display:none; }
.mighty_data2 a.x8800 { padding:0; width:233px; height:18px; margin:5px 0 0 0; }
}

@media (min-width: 768px){
    
#st-navber-collapse ul.shattlemenu2 { width:326px; }
#st-navber-collapse ul.shattlemenu3 { width:350px; }
#st-navber-collapse ul.shattlemenu3 li,
#st-navber-collapse ul.shattlemenu2 li { width: 160px; display:inline-block; }

}